# Makefile.in generated by automake 1.9.1 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 1.411 $ 
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@
srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = messages/kdebase
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
#>- RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
#>- 	html-recursive info-recursive install-data-recursive \
#>- 	install-exec-recursive install-info-recursive \
#>- 	install-recursive installcheck-recursive installdirs-recursive \
#>- 	pdf-recursive ps-recursive uninstall-info-recursive \
#>- 	uninstall-recursive
#>+ 6
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive nmcheck-recursive bcheck-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 1
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
#>+ 1
DISTFILES = $(GMOFILES) $(POFILES) $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
ARTSCCONFIG = @ARTSCCONFIG@
AUTOCONF = @AUTOCONF@
AUTODIRS = @AUTODIRS@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CONF_FILES = @CONF_FILES@
CYGPATH_W = @CYGPATH_W@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOPIDLNG = @DCOPIDLNG@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEFS = @DEFS@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
GMSGFMT = @GMSGFMT@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KCFG_DEPENDENCIES = @KCFG_DEPENDENCIES@
KCONFIG_COMPILER = @KCONFIG_COMPILER@
KDECONFIG = @KDECONFIG@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_RPATH = @KDE_RPATH@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MSGFMT = @MSGFMT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
TOPSUBDIRS = @TOPSUBDIRS@
VERSION = @VERSION@
XGETTEXT = @XGETTEXT@
XMLLINT = @XMLLINT@
X_RPATH = @X_RPATH@
ac_ct_STRIP = @ac_ct_STRIP@
am__leading_dot = @am__leading_dot@
am__tar = @am__tar@
am__untar = @am__untar@
#>- bindir = @bindir@
#>+ 2
DEPDIR = .deps
bindir = @bindir@
build_alias = @build_alias@
datadir = @datadir@
exec_prefix = @exec_prefix@
host_alias = @host_alias@
include_ARTS_FALSE = @include_ARTS_FALSE@
include_ARTS_TRUE = @include_ARTS_TRUE@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_kcfgdir = @kde_kcfgdir@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
kdeinitdir = @kdeinitdir@
libdir = @libdir@
libexecdir = @libexecdir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
prefix = @prefix@
program_transform_name = @program_transform_name@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
xdg_appsdir = @xdg_appsdir@
xdg_directorydir = @xdg_directorydir@
xdg_menudir = @xdg_menudir@
KDE_LANG = sr@Latn
#>- SUBDIRS = $(AUTODIRS)
#>+ 1
SUBDIRS =.
#>- POFILES = AUTO
#>+ 2
POFILES = appletproxy.po childpanelextension.po clockapplet.po devicesapplet.po display.po dockbarextension.po drkonqi.po extensionproxy.po filetypes.po fontinst.po htmlsearch.po kaccess.po kappfinder.po kasbarextension.po kate.po katedefaultproject.po kcmaccess.po kcmaccessibility.po kcmarts.po kcmbackground.po kcmbell.po kcmcgi.po kcmcolors.po kcmcomponentchooser.po kcmcrypto.po kcmcss.po kcmemail.po kcmenergy.po kcmfileshare.po kcmfonts.po kcmhtmlsearch.po kcmicons.po kcminfo.po kcminput.po kcmioslaveinfo.po kcmkclock.po kcmkded.po kcmkeys.po kcmkicker.po kcmkio.po kcmkonq.po kcmkonqhtml.po kcmkonsole.po kcmkurifilt.po kcmkwindecoration.po kcmkwintheme.po kcmkwm.po kcmlaunch.po kcmlayout.po kcmlocale.po kcmmidi.po kcmnic.po kcmnotify.po kcmperformance.po kcmprintmgr.po kcmsamba.po kcmscreensaver.po kcmsmartcard.po kcmsmserver.po kcmsocks.po kcmspellchecking.po kcmstyle.po kcmtaskbar.po kcmusb.po kcmview1394.po kcmxinerama.po kcontrol.po kdcop.po kdebugdialog.po kdeprint_part.po kdeprintfax.po kdesktop.po kdesu.po kdesud.po kdialog.po kdmchooser.po kdmconfig.po kdmgreet.po kfile_font.po kfindpart.po kfmclient.po kfontinst.po khelpcenter.po khotkeys.po kicker.po kio_devices.po kio_finger.po kio_fish.po kio_floppy.po kio_imap4.po kio_mac.po kio_man.po kio_nfs.po kio_nntp.po kio_pop3.po kio_print.po kio_settings.po kio_sftp.po kio_smb.po kio_smbro.po kio_smtp.po kjobviewer.po klegacyimport.po klipper.po kmenuapplet.po kmenuedit.po kminipagerapplet.po konqueror.po konsole.po kpager.po kpartapp.po kpersonalizer.po kprinter.po krandr.po krdb.po kreadconfig.po krunapplet.po kscreensaver.po ksmserver.po ksplash.po ksplashthemes.po kstart.po kstyle_keramik_config.po ksysguard.po ksystemtrayapplet.po ksystraycmd.po ktaskbarapplet.po ktip.po kwin.po kwin_b2_config.po kwin_default_config.po kwin_keramik_config.po kwin_modernsys_config.po kwin_quartz_config.po kwriteconfig.po kxkb.po libkicker.po libkickermenu_kdeprint.po libkickermenu_konsole.po libkickermenu_prefmenu.po libkickermenu_recentdocs.po libkonq.po libtaskbar.po libtaskmanager.po lockout.po naughtyapplet.po nsplugin.po passwords.po privacy.po quicklauncher.po taskbarextension.po joystick.po kcmkwinrules.po kdepasswd.po kgreet_classic.po kio_ldap.po kthememanager.po kwin_clients.po libkickermenu_tom.po useraccount.po
GMOFILES = appletproxy.gmo childpanelextension.gmo clockapplet.gmo devicesapplet.gmo display.gmo dockbarextension.gmo drkonqi.gmo extensionproxy.gmo filetypes.gmo fontinst.gmo htmlsearch.gmo kaccess.gmo kappfinder.gmo kasbarextension.gmo kate.gmo katedefaultproject.gmo kcmaccess.gmo kcmaccessibility.gmo kcmarts.gmo kcmbackground.gmo kcmbell.gmo kcmcgi.gmo kcmcolors.gmo kcmcomponentchooser.gmo kcmcrypto.gmo kcmcss.gmo kcmemail.gmo kcmenergy.gmo kcmfileshare.gmo kcmfonts.gmo kcmhtmlsearch.gmo kcmicons.gmo kcminfo.gmo kcminput.gmo kcmioslaveinfo.gmo kcmkclock.gmo kcmkded.gmo kcmkeys.gmo kcmkicker.gmo kcmkio.gmo kcmkonq.gmo kcmkonqhtml.gmo kcmkonsole.gmo kcmkurifilt.gmo kcmkwindecoration.gmo kcmkwintheme.gmo kcmkwm.gmo kcmlaunch.gmo kcmlayout.gmo kcmlocale.gmo kcmmidi.gmo kcmnic.gmo kcmnotify.gmo kcmperformance.gmo kcmprintmgr.gmo kcmsamba.gmo kcmscreensaver.gmo kcmsmartcard.gmo kcmsmserver.gmo kcmsocks.gmo kcmspellchecking.gmo kcmstyle.gmo kcmtaskbar.gmo kcmusb.gmo kcmview1394.gmo kcmxinerama.gmo kcontrol.gmo kdcop.gmo kdebugdialog.gmo kdeprint_part.gmo kdeprintfax.gmo kdesktop.gmo kdesu.gmo kdesud.gmo kdialog.gmo kdmchooser.gmo kdmconfig.gmo kdmgreet.gmo kfile_font.gmo kfindpart.gmo kfmclient.gmo kfontinst.gmo khelpcenter.gmo khotkeys.gmo kicker.gmo kio_devices.gmo kio_finger.gmo kio_fish.gmo kio_floppy.gmo kio_imap4.gmo kio_mac.gmo kio_man.gmo kio_nfs.gmo kio_nntp.gmo kio_pop3.gmo kio_print.gmo kio_settings.gmo kio_sftp.gmo kio_smb.gmo kio_smbro.gmo kio_smtp.gmo kjobviewer.gmo klegacyimport.gmo klipper.gmo kmenuapplet.gmo kmenuedit.gmo kminipagerapplet.gmo konqueror.gmo konsole.gmo kpager.gmo kpartapp.gmo kpersonalizer.gmo kprinter.gmo krandr.gmo krdb.gmo kreadconfig.gmo krunapplet.gmo kscreensaver.gmo ksmserver.gmo ksplash.gmo ksplashthemes.gmo kstart.gmo kstyle_keramik_config.gmo ksysguard.gmo ksystemtrayapplet.gmo ksystraycmd.gmo ktaskbarapplet.gmo ktip.gmo kwin.gmo kwin_b2_config.gmo kwin_default_config.gmo kwin_keramik_config.gmo kwin_modernsys_config.gmo kwin_quartz_config.gmo kwriteconfig.gmo kxkb.gmo libkicker.gmo libkickermenu_kdeprint.gmo libkickermenu_konsole.gmo libkickermenu_prefmenu.gmo libkickermenu_recentdocs.gmo libkonq.gmo libtaskbar.gmo libtaskmanager.gmo lockout.gmo naughtyapplet.gmo nsplugin.gmo passwords.gmo privacy.gmo quicklauncher.gmo taskbarextension.gmo joystick.gmo kcmkwinrules.gmo kdepasswd.gmo kgreet_classic.gmo kio_ldap.gmo kthememanager.gmo kwin_clients.gmo libkickermenu_tom.gmo useraccount.gmo
#>- all: all-recursive
#>+ 1
all: all-nls docs-am  all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
#>- 	@for dep in $?; do \
#>- 	  case '$(am__configure_deps)' in \
#>- 	    *$$dep*) \
#>- 	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
#>- 		&& exit 0; \
#>- 	      exit 1;; \
#>- 	  esac; \
#>- 	done; \
#>- 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  messages/kdebase/Makefile'; \
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --gnu  messages/kdebase/Makefile
#>+ 12
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  messages/kdebase/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  messages/kdebase/Makefile
	cd $(top_srcdir) && perl ../admin/am_edit -p../admin messages/kdebase/Makefile.in
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

#>- distdir: $(DISTFILES)
#>+ 1
distdir: distdir-nls  $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test -d "$(distdir)/$$subdir" \
	    || $(mkdir_p) "$(distdir)/$$subdir" \
	    || exit 1; \
	    distdir=`$(am__cd) $(distdir) && pwd`; \
	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
	    (cd $$subdir && \
	      $(MAKE) $(AM_MAKEFLAGS) \
	        top_distdir="$$top_distdir" \
	        distdir="$$distdir/$$subdir" \
	        distdir) \
	      || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-recursive
all-am: Makefile
installdirs: installdirs-recursive
installdirs-am:
install: install-recursive
install-exec: install-exec-recursive
install-data: install-data-recursive
#>- uninstall: uninstall-recursive
#>+ 1
uninstall: uninstall-nls  uninstall-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-recursive
#>+ 1
clean: kde-rpo-clean  clean-recursive

#>- clean-am: clean-generic mostlyclean-am
#>+ 1
clean-am: clean-bcheck  clean-generic mostlyclean-am

distclean: distclean-recursive
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-tags

dvi: dvi-recursive

dvi-am:

html: html-recursive

info: info-recursive

info-am:

#>- install-data-am:
#>+ 1
install-data-am: install-nls 

install-exec-am:

install-info: install-info-recursive

install-man:

installcheck-am:

#>- maintainer-clean: maintainer-clean-recursive
#>+ 1
maintainer-clean: clean-nls  maintainer-clean-recursive
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-recursive

mostlyclean-am: mostlyclean-generic

pdf: pdf-recursive

pdf-am:

ps: ps-recursive

ps-am:

uninstall-am: uninstall-info-am

uninstall-info: uninstall-info-recursive

.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am check check-am \
	clean clean-generic clean-recursive ctags ctags-recursive \
	distclean distclean-generic distclean-recursive distclean-tags \
	distdir dvi dvi-am html html-am info info-am install \
	install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	installdirs-am maintainer-clean maintainer-clean-generic \
	maintainer-clean-recursive mostlyclean mostlyclean-generic \
	mostlyclean-recursive pdf pdf-am ps ps-am tags tags-recursive \
	uninstall uninstall-am uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 2
KDE_DIST=appletproxy.po kcminput.po kwin_keramik_config.po kcmaccessibility.po krandr.po kwin.po libtaskmanager.po libkickermenu_tom.po klegacyimport.po kappfinder.po dockbarextension.po filetypes.po kreadconfig.po kio_smtp.po ksplashthemes.po kcmcolors.po display.po ktaskbarapplet.po kfmclient.po kate.po kcmnotify.po libkonq.po kstyle_keramik_config.po privacy.po kxkb.po kio_finger.po kcontrol.po konqueror.po kcmmidi.po kcmsamba.po ksmserver.po kcmenergy.po kdeprintfax.po kcmview1394.po kjobviewer.po kcmxinerama.po kio_mac.po kcmkwindecoration.po ksplash.po kio_nfs.po ksystemtrayapplet.po htmlsearch.po kthememanager.po klipper.po kaccess.po kdepasswd.po devicesapplet.po kicker.po kwin_quartz_config.po kwriteconfig.po kmenuapplet.po kcmkonsole.po kmenuedit.po kpartapp.po kcmsmartcard.po kcmkeys.po kcmcgi.po kcmkclock.po Makefile.in kdesu.po kcmstyle.po kcmhtmlsearch.po kcminfo.po kwin_default_config.po kdialog.po kcmcrypto.po libkickermenu_prefmenu.po kminipagerapplet.po kcmkonqhtml.po kcmaccess.po ksysguard.po kdesktop.po kio_floppy.po kio_devices.po kcmnic.po kio_nntp.po kdmconfig.po extensionproxy.po kcmsocks.po kio_ldap.po ktip.po kcmusb.po kcmfileshare.po kcmperformance.po kdebugdialog.po khotkeys.po kio_smb.po libkickermenu_kdeprint.po kdmgreet.po nsplugin.po kfile_font.po kcmcss.po kio_sftp.po kcmkio.po passwords.po kcmfonts.po useraccount.po kcmkwm.po kwin_clients.po kio_settings.po libkickermenu_recentdocs.po kdcop.po libtaskbar.po katedefaultproject.po kcmkurifilt.po kio_pop3.po kio_smbro.po joystick.po kcmkwintheme.po libkicker.po krunapplet.po lockout.po kwin_b2_config.po kcmbackground.po kcmkwinrules.po krdb.po kcmemail.po kdesud.po kcmioslaveinfo.po kgreet_classic.po kwin_modernsys_config.po konsole.po libkickermenu_konsole.po kcmkonq.po kcmprintmgr.po kcmspellchecking.po kcmbell.po kdeprint_part.po kcmcomponentchooser.po kcmlocale.po kcmarts.po kasbarextension.po kdmchooser.po khelpcenter.po kscreensaver.po kprinter.po kpager.po drkonqi.po kcmscreensaver.po kcmlaunch.po kcmlayout.po kstart.po kfindpart.po kcmicons.po kio_print.po quicklauncher.po fontinst.po kio_fish.po clockapplet.po ksystraycmd.po kcmkicker.po kfontinst.po kio_imap4.po childpanelextension.po kcmtaskbar.po taskbarextension.po naughtyapplet.po Makefile.am kio_man.po kcmkded.po kcmsmserver.po kpersonalizer.po 

#>+ 481
appletproxy.gmo: appletproxy.po
	rm -f appletproxy.gmo; $(GMSGFMT) -o appletproxy.gmo $(srcdir)/appletproxy.po
	test ! -f appletproxy.gmo || touch appletproxy.gmo
childpanelextension.gmo: childpanelextension.po
	rm -f childpanelextension.gmo; $(GMSGFMT) -o childpanelextension.gmo $(srcdir)/childpanelextension.po
	test ! -f childpanelextension.gmo || touch childpanelextension.gmo
clockapplet.gmo: clockapplet.po
	rm -f clockapplet.gmo; $(GMSGFMT) -o clockapplet.gmo $(srcdir)/clockapplet.po
	test ! -f clockapplet.gmo || touch clockapplet.gmo
devicesapplet.gmo: devicesapplet.po
	rm -f devicesapplet.gmo; $(GMSGFMT) -o devicesapplet.gmo $(srcdir)/devicesapplet.po
	test ! -f devicesapplet.gmo || touch devicesapplet.gmo
display.gmo: display.po
	rm -f display.gmo; $(GMSGFMT) -o display.gmo $(srcdir)/display.po
	test ! -f display.gmo || touch display.gmo
dockbarextension.gmo: dockbarextension.po
	rm -f dockbarextension.gmo; $(GMSGFMT) -o dockbarextension.gmo $(srcdir)/dockbarextension.po
	test ! -f dockbarextension.gmo || touch dockbarextension.gmo
drkonqi.gmo: drkonqi.po
	rm -f drkonqi.gmo; $(GMSGFMT) -o drkonqi.gmo $(srcdir)/drkonqi.po
	test ! -f drkonqi.gmo || touch drkonqi.gmo
extensionproxy.gmo: extensionproxy.po
	rm -f extensionproxy.gmo; $(GMSGFMT) -o extensionproxy.gmo $(srcdir)/extensionproxy.po
	test ! -f extensionproxy.gmo || touch extensionproxy.gmo
filetypes.gmo: filetypes.po
	rm -f filetypes.gmo; $(GMSGFMT) -o filetypes.gmo $(srcdir)/filetypes.po
	test ! -f filetypes.gmo || touch filetypes.gmo
fontinst.gmo: fontinst.po
	rm -f fontinst.gmo; $(GMSGFMT) -o fontinst.gmo $(srcdir)/fontinst.po
	test ! -f fontinst.gmo || touch fontinst.gmo
htmlsearch.gmo: htmlsearch.po
	rm -f htmlsearch.gmo; $(GMSGFMT) -o htmlsearch.gmo $(srcdir)/htmlsearch.po
	test ! -f htmlsearch.gmo || touch htmlsearch.gmo
kaccess.gmo: kaccess.po
	rm -f kaccess.gmo; $(GMSGFMT) -o kaccess.gmo $(srcdir)/kaccess.po
	test ! -f kaccess.gmo || touch kaccess.gmo
kappfinder.gmo: kappfinder.po
	rm -f kappfinder.gmo; $(GMSGFMT) -o kappfinder.gmo $(srcdir)/kappfinder.po
	test ! -f kappfinder.gmo || touch kappfinder.gmo
kasbarextension.gmo: kasbarextension.po
	rm -f kasbarextension.gmo; $(GMSGFMT) -o kasbarextension.gmo $(srcdir)/kasbarextension.po
	test ! -f kasbarextension.gmo || touch kasbarextension.gmo
kate.gmo: kate.po
	rm -f kate.gmo; $(GMSGFMT) -o kate.gmo $(srcdir)/kate.po
	test ! -f kate.gmo || touch kate.gmo
katedefaultproject.gmo: katedefaultproject.po
	rm -f katedefaultproject.gmo; $(GMSGFMT) -o katedefaultproject.gmo $(srcdir)/katedefaultproject.po
	test ! -f katedefaultproject.gmo || touch katedefaultproject.gmo
kcmaccess.gmo: kcmaccess.po
	rm -f kcmaccess.gmo; $(GMSGFMT) -o kcmaccess.gmo $(srcdir)/kcmaccess.po
	test ! -f kcmaccess.gmo || touch kcmaccess.gmo
kcmaccessibility.gmo: kcmaccessibility.po
	rm -f kcmaccessibility.gmo; $(GMSGFMT) -o kcmaccessibility.gmo $(srcdir)/kcmaccessibility.po
	test ! -f kcmaccessibility.gmo || touch kcmaccessibility.gmo
kcmarts.gmo: kcmarts.po
	rm -f kcmarts.gmo; $(GMSGFMT) -o kcmarts.gmo $(srcdir)/kcmarts.po
	test ! -f kcmarts.gmo || touch kcmarts.gmo
kcmbackground.gmo: kcmbackground.po
	rm -f kcmbackground.gmo; $(GMSGFMT) -o kcmbackground.gmo $(srcdir)/kcmbackground.po
	test ! -f kcmbackground.gmo || touch kcmbackground.gmo
kcmbell.gmo: kcmbell.po
	rm -f kcmbell.gmo; $(GMSGFMT) -o kcmbell.gmo $(srcdir)/kcmbell.po
	test ! -f kcmbell.gmo || touch kcmbell.gmo
kcmcgi.gmo: kcmcgi.po
	rm -f kcmcgi.gmo; $(GMSGFMT) -o kcmcgi.gmo $(srcdir)/kcmcgi.po
	test ! -f kcmcgi.gmo || touch kcmcgi.gmo
kcmcolors.gmo: kcmcolors.po
	rm -f kcmcolors.gmo; $(GMSGFMT) -o kcmcolors.gmo $(srcdir)/kcmcolors.po
	test ! -f kcmcolors.gmo || touch kcmcolors.gmo
kcmcomponentchooser.gmo: kcmcomponentchooser.po
	rm -f kcmcomponentchooser.gmo; $(GMSGFMT) -o kcmcomponentchooser.gmo $(srcdir)/kcmcomponentchooser.po
	test ! -f kcmcomponentchooser.gmo || touch kcmcomponentchooser.gmo
kcmcrypto.gmo: kcmcrypto.po
	rm -f kcmcrypto.gmo; $(GMSGFMT) -o kcmcrypto.gmo $(srcdir)/kcmcrypto.po
	test ! -f kcmcrypto.gmo || touch kcmcrypto.gmo
kcmcss.gmo: kcmcss.po
	rm -f kcmcss.gmo; $(GMSGFMT) -o kcmcss.gmo $(srcdir)/kcmcss.po
	test ! -f kcmcss.gmo || touch kcmcss.gmo
kcmemail.gmo: kcmemail.po
	rm -f kcmemail.gmo; $(GMSGFMT) -o kcmemail.gmo $(srcdir)/kcmemail.po
	test ! -f kcmemail.gmo || touch kcmemail.gmo
kcmenergy.gmo: kcmenergy.po
	rm -f kcmenergy.gmo; $(GMSGFMT) -o kcmenergy.gmo $(srcdir)/kcmenergy.po
	test ! -f kcmenergy.gmo || touch kcmenergy.gmo
kcmfileshare.gmo: kcmfileshare.po
	rm -f kcmfileshare.gmo; $(GMSGFMT) -o kcmfileshare.gmo $(srcdir)/kcmfileshare.po
	test ! -f kcmfileshare.gmo || touch kcmfileshare.gmo
kcmfonts.gmo: kcmfonts.po
	rm -f kcmfonts.gmo; $(GMSGFMT) -o kcmfonts.gmo $(srcdir)/kcmfonts.po
	test ! -f kcmfonts.gmo || touch kcmfonts.gmo
kcmhtmlsearch.gmo: kcmhtmlsearch.po
	rm -f kcmhtmlsearch.gmo; $(GMSGFMT) -o kcmhtmlsearch.gmo $(srcdir)/kcmhtmlsearch.po
	test ! -f kcmhtmlsearch.gmo || touch kcmhtmlsearch.gmo
kcmicons.gmo: kcmicons.po
	rm -f kcmicons.gmo; $(GMSGFMT) -o kcmicons.gmo $(srcdir)/kcmicons.po
	test ! -f kcmicons.gmo || touch kcmicons.gmo
kcminfo.gmo: kcminfo.po
	rm -f kcminfo.gmo; $(GMSGFMT) -o kcminfo.gmo $(srcdir)/kcminfo.po
	test ! -f kcminfo.gmo || touch kcminfo.gmo
kcminput.gmo: kcminput.po
	rm -f kcminput.gmo; $(GMSGFMT) -o kcminput.gmo $(srcdir)/kcminput.po
	test ! -f kcminput.gmo || touch kcminput.gmo
kcmioslaveinfo.gmo: kcmioslaveinfo.po
	rm -f kcmioslaveinfo.gmo; $(GMSGFMT) -o kcmioslaveinfo.gmo $(srcdir)/kcmioslaveinfo.po
	test ! -f kcmioslaveinfo.gmo || touch kcmioslaveinfo.gmo
kcmkclock.gmo: kcmkclock.po
	rm -f kcmkclock.gmo; $(GMSGFMT) -o kcmkclock.gmo $(srcdir)/kcmkclock.po
	test ! -f kcmkclock.gmo || touch kcmkclock.gmo
kcmkded.gmo: kcmkded.po
	rm -f kcmkded.gmo; $(GMSGFMT) -o kcmkded.gmo $(srcdir)/kcmkded.po
	test ! -f kcmkded.gmo || touch kcmkded.gmo
kcmkeys.gmo: kcmkeys.po
	rm -f kcmkeys.gmo; $(GMSGFMT) -o kcmkeys.gmo $(srcdir)/kcmkeys.po
	test ! -f kcmkeys.gmo || touch kcmkeys.gmo
kcmkicker.gmo: kcmkicker.po
	rm -f kcmkicker.gmo; $(GMSGFMT) -o kcmkicker.gmo $(srcdir)/kcmkicker.po
	test ! -f kcmkicker.gmo || touch kcmkicker.gmo
kcmkio.gmo: kcmkio.po
	rm -f kcmkio.gmo; $(GMSGFMT) -o kcmkio.gmo $(srcdir)/kcmkio.po
	test ! -f kcmkio.gmo || touch kcmkio.gmo
kcmkonq.gmo: kcmkonq.po
	rm -f kcmkonq.gmo; $(GMSGFMT) -o kcmkonq.gmo $(srcdir)/kcmkonq.po
	test ! -f kcmkonq.gmo || touch kcmkonq.gmo
kcmkonqhtml.gmo: kcmkonqhtml.po
	rm -f kcmkonqhtml.gmo; $(GMSGFMT) -o kcmkonqhtml.gmo $(srcdir)/kcmkonqhtml.po
	test ! -f kcmkonqhtml.gmo || touch kcmkonqhtml.gmo
kcmkonsole.gmo: kcmkonsole.po
	rm -f kcmkonsole.gmo; $(GMSGFMT) -o kcmkonsole.gmo $(srcdir)/kcmkonsole.po
	test ! -f kcmkonsole.gmo || touch kcmkonsole.gmo
kcmkurifilt.gmo: kcmkurifilt.po
	rm -f kcmkurifilt.gmo; $(GMSGFMT) -o kcmkurifilt.gmo $(srcdir)/kcmkurifilt.po
	test ! -f kcmkurifilt.gmo || touch kcmkurifilt.gmo
kcmkwindecoration.gmo: kcmkwindecoration.po
	rm -f kcmkwindecoration.gmo; $(GMSGFMT) -o kcmkwindecoration.gmo $(srcdir)/kcmkwindecoration.po
	test ! -f kcmkwindecoration.gmo || touch kcmkwindecoration.gmo
kcmkwintheme.gmo: kcmkwintheme.po
	rm -f kcmkwintheme.gmo; $(GMSGFMT) -o kcmkwintheme.gmo $(srcdir)/kcmkwintheme.po
	test ! -f kcmkwintheme.gmo || touch kcmkwintheme.gmo
kcmkwm.gmo: kcmkwm.po
	rm -f kcmkwm.gmo; $(GMSGFMT) -o kcmkwm.gmo $(srcdir)/kcmkwm.po
	test ! -f kcmkwm.gmo || touch kcmkwm.gmo
kcmlaunch.gmo: kcmlaunch.po
	rm -f kcmlaunch.gmo; $(GMSGFMT) -o kcmlaunch.gmo $(srcdir)/kcmlaunch.po
	test ! -f kcmlaunch.gmo || touch kcmlaunch.gmo
kcmlayout.gmo: kcmlayout.po
	rm -f kcmlayout.gmo; $(GMSGFMT) -o kcmlayout.gmo $(srcdir)/kcmlayout.po
	test ! -f kcmlayout.gmo || touch kcmlayout.gmo
kcmlocale.gmo: kcmlocale.po
	rm -f kcmlocale.gmo; $(GMSGFMT) -o kcmlocale.gmo $(srcdir)/kcmlocale.po
	test ! -f kcmlocale.gmo || touch kcmlocale.gmo
kcmmidi.gmo: kcmmidi.po
	rm -f kcmmidi.gmo; $(GMSGFMT) -o kcmmidi.gmo $(srcdir)/kcmmidi.po
	test ! -f kcmmidi.gmo || touch kcmmidi.gmo
kcmnic.gmo: kcmnic.po
	rm -f kcmnic.gmo; $(GMSGFMT) -o kcmnic.gmo $(srcdir)/kcmnic.po
	test ! -f kcmnic.gmo || touch kcmnic.gmo
kcmnotify.gmo: kcmnotify.po
	rm -f kcmnotify.gmo; $(GMSGFMT) -o kcmnotify.gmo $(srcdir)/kcmnotify.po
	test ! -f kcmnotify.gmo || touch kcmnotify.gmo
kcmperformance.gmo: kcmperformance.po
	rm -f kcmperformance.gmo; $(GMSGFMT) -o kcmperformance.gmo $(srcdir)/kcmperformance.po
	test ! -f kcmperformance.gmo || touch kcmperformance.gmo
kcmprintmgr.gmo: kcmprintmgr.po
	rm -f kcmprintmgr.gmo; $(GMSGFMT) -o kcmprintmgr.gmo $(srcdir)/kcmprintmgr.po
	test ! -f kcmprintmgr.gmo || touch kcmprintmgr.gmo
kcmsamba.gmo: kcmsamba.po
	rm -f kcmsamba.gmo; $(GMSGFMT) -o kcmsamba.gmo $(srcdir)/kcmsamba.po
	test ! -f kcmsamba.gmo || touch kcmsamba.gmo
kcmscreensaver.gmo: kcmscreensaver.po
	rm -f kcmscreensaver.gmo; $(GMSGFMT) -o kcmscreensaver.gmo $(srcdir)/kcmscreensaver.po
	test ! -f kcmscreensaver.gmo || touch kcmscreensaver.gmo
kcmsmartcard.gmo: kcmsmartcard.po
	rm -f kcmsmartcard.gmo; $(GMSGFMT) -o kcmsmartcard.gmo $(srcdir)/kcmsmartcard.po
	test ! -f kcmsmartcard.gmo || touch kcmsmartcard.gmo
kcmsmserver.gmo: kcmsmserver.po
	rm -f kcmsmserver.gmo; $(GMSGFMT) -o kcmsmserver.gmo $(srcdir)/kcmsmserver.po
	test ! -f kcmsmserver.gmo || touch kcmsmserver.gmo
kcmsocks.gmo: kcmsocks.po
	rm -f kcmsocks.gmo; $(GMSGFMT) -o kcmsocks.gmo $(srcdir)/kcmsocks.po
	test ! -f kcmsocks.gmo || touch kcmsocks.gmo
kcmspellchecking.gmo: kcmspellchecking.po
	rm -f kcmspellchecking.gmo; $(GMSGFMT) -o kcmspellchecking.gmo $(srcdir)/kcmspellchecking.po
	test ! -f kcmspellchecking.gmo || touch kcmspellchecking.gmo
kcmstyle.gmo: kcmstyle.po
	rm -f kcmstyle.gmo; $(GMSGFMT) -o kcmstyle.gmo $(srcdir)/kcmstyle.po
	test ! -f kcmstyle.gmo || touch kcmstyle.gmo
kcmtaskbar.gmo: kcmtaskbar.po
	rm -f kcmtaskbar.gmo; $(GMSGFMT) -o kcmtaskbar.gmo $(srcdir)/kcmtaskbar.po
	test ! -f kcmtaskbar.gmo || touch kcmtaskbar.gmo
kcmusb.gmo: kcmusb.po
	rm -f kcmusb.gmo; $(GMSGFMT) -o kcmusb.gmo $(srcdir)/kcmusb.po
	test ! -f kcmusb.gmo || touch kcmusb.gmo
kcmview1394.gmo: kcmview1394.po
	rm -f kcmview1394.gmo; $(GMSGFMT) -o kcmview1394.gmo $(srcdir)/kcmview1394.po
	test ! -f kcmview1394.gmo || touch kcmview1394.gmo
kcmxinerama.gmo: kcmxinerama.po
	rm -f kcmxinerama.gmo; $(GMSGFMT) -o kcmxinerama.gmo $(srcdir)/kcmxinerama.po
	test ! -f kcmxinerama.gmo || touch kcmxinerama.gmo
kcontrol.gmo: kcontrol.po
	rm -f kcontrol.gmo; $(GMSGFMT) -o kcontrol.gmo $(srcdir)/kcontrol.po
	test ! -f kcontrol.gmo || touch kcontrol.gmo
kdcop.gmo: kdcop.po
	rm -f kdcop.gmo; $(GMSGFMT) -o kdcop.gmo $(srcdir)/kdcop.po
	test ! -f kdcop.gmo || touch kdcop.gmo
kdebugdialog.gmo: kdebugdialog.po
	rm -f kdebugdialog.gmo; $(GMSGFMT) -o kdebugdialog.gmo $(srcdir)/kdebugdialog.po
	test ! -f kdebugdialog.gmo || touch kdebugdialog.gmo
kdeprint_part.gmo: kdeprint_part.po
	rm -f kdeprint_part.gmo; $(GMSGFMT) -o kdeprint_part.gmo $(srcdir)/kdeprint_part.po
	test ! -f kdeprint_part.gmo || touch kdeprint_part.gmo
kdeprintfax.gmo: kdeprintfax.po
	rm -f kdeprintfax.gmo; $(GMSGFMT) -o kdeprintfax.gmo $(srcdir)/kdeprintfax.po
	test ! -f kdeprintfax.gmo || touch kdeprintfax.gmo
kdesktop.gmo: kdesktop.po
	rm -f kdesktop.gmo; $(GMSGFMT) -o kdesktop.gmo $(srcdir)/kdesktop.po
	test ! -f kdesktop.gmo || touch kdesktop.gmo
kdesu.gmo: kdesu.po
	rm -f kdesu.gmo; $(GMSGFMT) -o kdesu.gmo $(srcdir)/kdesu.po
	test ! -f kdesu.gmo || touch kdesu.gmo
kdesud.gmo: kdesud.po
	rm -f kdesud.gmo; $(GMSGFMT) -o kdesud.gmo $(srcdir)/kdesud.po
	test ! -f kdesud.gmo || touch kdesud.gmo
kdialog.gmo: kdialog.po
	rm -f kdialog.gmo; $(GMSGFMT) -o kdialog.gmo $(srcdir)/kdialog.po
	test ! -f kdialog.gmo || touch kdialog.gmo
kdmchooser.gmo: kdmchooser.po
	rm -f kdmchooser.gmo; $(GMSGFMT) -o kdmchooser.gmo $(srcdir)/kdmchooser.po
	test ! -f kdmchooser.gmo || touch kdmchooser.gmo
kdmconfig.gmo: kdmconfig.po
	rm -f kdmconfig.gmo; $(GMSGFMT) -o kdmconfig.gmo $(srcdir)/kdmconfig.po
	test ! -f kdmconfig.gmo || touch kdmconfig.gmo
kdmgreet.gmo: kdmgreet.po
	rm -f kdmgreet.gmo; $(GMSGFMT) -o kdmgreet.gmo $(srcdir)/kdmgreet.po
	test ! -f kdmgreet.gmo || touch kdmgreet.gmo
kfile_font.gmo: kfile_font.po
	rm -f kfile_font.gmo; $(GMSGFMT) -o kfile_font.gmo $(srcdir)/kfile_font.po
	test ! -f kfile_font.gmo || touch kfile_font.gmo
kfindpart.gmo: kfindpart.po
	rm -f kfindpart.gmo; $(GMSGFMT) -o kfindpart.gmo $(srcdir)/kfindpart.po
	test ! -f kfindpart.gmo || touch kfindpart.gmo
kfmclient.gmo: kfmclient.po
	rm -f kfmclient.gmo; $(GMSGFMT) -o kfmclient.gmo $(srcdir)/kfmclient.po
	test ! -f kfmclient.gmo || touch kfmclient.gmo
kfontinst.gmo: kfontinst.po
	rm -f kfontinst.gmo; $(GMSGFMT) -o kfontinst.gmo $(srcdir)/kfontinst.po
	test ! -f kfontinst.gmo || touch kfontinst.gmo
khelpcenter.gmo: khelpcenter.po
	rm -f khelpcenter.gmo; $(GMSGFMT) -o khelpcenter.gmo $(srcdir)/khelpcenter.po
	test ! -f khelpcenter.gmo || touch khelpcenter.gmo
khotkeys.gmo: khotkeys.po
	rm -f khotkeys.gmo; $(GMSGFMT) -o khotkeys.gmo $(srcdir)/khotkeys.po
	test ! -f khotkeys.gmo || touch khotkeys.gmo
kicker.gmo: kicker.po
	rm -f kicker.gmo; $(GMSGFMT) -o kicker.gmo $(srcdir)/kicker.po
	test ! -f kicker.gmo || touch kicker.gmo
kio_devices.gmo: kio_devices.po
	rm -f kio_devices.gmo; $(GMSGFMT) -o kio_devices.gmo $(srcdir)/kio_devices.po
	test ! -f kio_devices.gmo || touch kio_devices.gmo
kio_finger.gmo: kio_finger.po
	rm -f kio_finger.gmo; $(GMSGFMT) -o kio_finger.gmo $(srcdir)/kio_finger.po
	test ! -f kio_finger.gmo || touch kio_finger.gmo
kio_fish.gmo: kio_fish.po
	rm -f kio_fish.gmo; $(GMSGFMT) -o kio_fish.gmo $(srcdir)/kio_fish.po
	test ! -f kio_fish.gmo || touch kio_fish.gmo
kio_floppy.gmo: kio_floppy.po
	rm -f kio_floppy.gmo; $(GMSGFMT) -o kio_floppy.gmo $(srcdir)/kio_floppy.po
	test ! -f kio_floppy.gmo || touch kio_floppy.gmo
kio_imap4.gmo: kio_imap4.po
	rm -f kio_imap4.gmo; $(GMSGFMT) -o kio_imap4.gmo $(srcdir)/kio_imap4.po
	test ! -f kio_imap4.gmo || touch kio_imap4.gmo
kio_mac.gmo: kio_mac.po
	rm -f kio_mac.gmo; $(GMSGFMT) -o kio_mac.gmo $(srcdir)/kio_mac.po
	test ! -f kio_mac.gmo || touch kio_mac.gmo
kio_man.gmo: kio_man.po
	rm -f kio_man.gmo; $(GMSGFMT) -o kio_man.gmo $(srcdir)/kio_man.po
	test ! -f kio_man.gmo || touch kio_man.gmo
kio_nfs.gmo: kio_nfs.po
	rm -f kio_nfs.gmo; $(GMSGFMT) -o kio_nfs.gmo $(srcdir)/kio_nfs.po
	test ! -f kio_nfs.gmo || touch kio_nfs.gmo
kio_nntp.gmo: kio_nntp.po
	rm -f kio_nntp.gmo; $(GMSGFMT) -o kio_nntp.gmo $(srcdir)/kio_nntp.po
	test ! -f kio_nntp.gmo || touch kio_nntp.gmo
kio_pop3.gmo: kio_pop3.po
	rm -f kio_pop3.gmo; $(GMSGFMT) -o kio_pop3.gmo $(srcdir)/kio_pop3.po
	test ! -f kio_pop3.gmo || touch kio_pop3.gmo
kio_print.gmo: kio_print.po
	rm -f kio_print.gmo; $(GMSGFMT) -o kio_print.gmo $(srcdir)/kio_print.po
	test ! -f kio_print.gmo || touch kio_print.gmo
kio_settings.gmo: kio_settings.po
	rm -f kio_settings.gmo; $(GMSGFMT) -o kio_settings.gmo $(srcdir)/kio_settings.po
	test ! -f kio_settings.gmo || touch kio_settings.gmo
kio_sftp.gmo: kio_sftp.po
	rm -f kio_sftp.gmo; $(GMSGFMT) -o kio_sftp.gmo $(srcdir)/kio_sftp.po
	test ! -f kio_sftp.gmo || touch kio_sftp.gmo
kio_smb.gmo: kio_smb.po
	rm -f kio_smb.gmo; $(GMSGFMT) -o kio_smb.gmo $(srcdir)/kio_smb.po
	test ! -f kio_smb.gmo || touch kio_smb.gmo
kio_smbro.gmo: kio_smbro.po
	rm -f kio_smbro.gmo; $(GMSGFMT) -o kio_smbro.gmo $(srcdir)/kio_smbro.po
	test ! -f kio_smbro.gmo || touch kio_smbro.gmo
kio_smtp.gmo: kio_smtp.po
	rm -f kio_smtp.gmo; $(GMSGFMT) -o kio_smtp.gmo $(srcdir)/kio_smtp.po
	test ! -f kio_smtp.gmo || touch kio_smtp.gmo
kjobviewer.gmo: kjobviewer.po
	rm -f kjobviewer.gmo; $(GMSGFMT) -o kjobviewer.gmo $(srcdir)/kjobviewer.po
	test ! -f kjobviewer.gmo || touch kjobviewer.gmo
klegacyimport.gmo: klegacyimport.po
	rm -f klegacyimport.gmo; $(GMSGFMT) -o klegacyimport.gmo $(srcdir)/klegacyimport.po
	test ! -f klegacyimport.gmo || touch klegacyimport.gmo
klipper.gmo: klipper.po
	rm -f klipper.gmo; $(GMSGFMT) -o klipper.gmo $(srcdir)/klipper.po
	test ! -f klipper.gmo || touch klipper.gmo
kmenuapplet.gmo: kmenuapplet.po
	rm -f kmenuapplet.gmo; $(GMSGFMT) -o kmenuapplet.gmo $(srcdir)/kmenuapplet.po
	test ! -f kmenuapplet.gmo || touch kmenuapplet.gmo
kmenuedit.gmo: kmenuedit.po
	rm -f kmenuedit.gmo; $(GMSGFMT) -o kmenuedit.gmo $(srcdir)/kmenuedit.po
	test ! -f kmenuedit.gmo || touch kmenuedit.gmo
kminipagerapplet.gmo: kminipagerapplet.po
	rm -f kminipagerapplet.gmo; $(GMSGFMT) -o kminipagerapplet.gmo $(srcdir)/kminipagerapplet.po
	test ! -f kminipagerapplet.gmo || touch kminipagerapplet.gmo
konqueror.gmo: konqueror.po
	rm -f konqueror.gmo; $(GMSGFMT) -o konqueror.gmo $(srcdir)/konqueror.po
	test ! -f konqueror.gmo || touch konqueror.gmo
konsole.gmo: konsole.po
	rm -f konsole.gmo; $(GMSGFMT) -o konsole.gmo $(srcdir)/konsole.po
	test ! -f konsole.gmo || touch konsole.gmo
kpager.gmo: kpager.po
	rm -f kpager.gmo; $(GMSGFMT) -o kpager.gmo $(srcdir)/kpager.po
	test ! -f kpager.gmo || touch kpager.gmo
kpartapp.gmo: kpartapp.po
	rm -f kpartapp.gmo; $(GMSGFMT) -o kpartapp.gmo $(srcdir)/kpartapp.po
	test ! -f kpartapp.gmo || touch kpartapp.gmo
kpersonalizer.gmo: kpersonalizer.po
	rm -f kpersonalizer.gmo; $(GMSGFMT) -o kpersonalizer.gmo $(srcdir)/kpersonalizer.po
	test ! -f kpersonalizer.gmo || touch kpersonalizer.gmo
kprinter.gmo: kprinter.po
	rm -f kprinter.gmo; $(GMSGFMT) -o kprinter.gmo $(srcdir)/kprinter.po
	test ! -f kprinter.gmo || touch kprinter.gmo
krandr.gmo: krandr.po
	rm -f krandr.gmo; $(GMSGFMT) -o krandr.gmo $(srcdir)/krandr.po
	test ! -f krandr.gmo || touch krandr.gmo
krdb.gmo: krdb.po
	rm -f krdb.gmo; $(GMSGFMT) -o krdb.gmo $(srcdir)/krdb.po
	test ! -f krdb.gmo || touch krdb.gmo
kreadconfig.gmo: kreadconfig.po
	rm -f kreadconfig.gmo; $(GMSGFMT) -o kreadconfig.gmo $(srcdir)/kreadconfig.po
	test ! -f kreadconfig.gmo || touch kreadconfig.gmo
krunapplet.gmo: krunapplet.po
	rm -f krunapplet.gmo; $(GMSGFMT) -o krunapplet.gmo $(srcdir)/krunapplet.po
	test ! -f krunapplet.gmo || touch krunapplet.gmo
kscreensaver.gmo: kscreensaver.po
	rm -f kscreensaver.gmo; $(GMSGFMT) -o kscreensaver.gmo $(srcdir)/kscreensaver.po
	test ! -f kscreensaver.gmo || touch kscreensaver.gmo
ksmserver.gmo: ksmserver.po
	rm -f ksmserver.gmo; $(GMSGFMT) -o ksmserver.gmo $(srcdir)/ksmserver.po
	test ! -f ksmserver.gmo || touch ksmserver.gmo
ksplash.gmo: ksplash.po
	rm -f ksplash.gmo; $(GMSGFMT) -o ksplash.gmo $(srcdir)/ksplash.po
	test ! -f ksplash.gmo || touch ksplash.gmo
ksplashthemes.gmo: ksplashthemes.po
	rm -f ksplashthemes.gmo; $(GMSGFMT) -o ksplashthemes.gmo $(srcdir)/ksplashthemes.po
	test ! -f ksplashthemes.gmo || touch ksplashthemes.gmo
kstart.gmo: kstart.po
	rm -f kstart.gmo; $(GMSGFMT) -o kstart.gmo $(srcdir)/kstart.po
	test ! -f kstart.gmo || touch kstart.gmo
kstyle_keramik_config.gmo: kstyle_keramik_config.po
	rm -f kstyle_keramik_config.gmo; $(GMSGFMT) -o kstyle_keramik_config.gmo $(srcdir)/kstyle_keramik_config.po
	test ! -f kstyle_keramik_config.gmo || touch kstyle_keramik_config.gmo
ksysguard.gmo: ksysguard.po
	rm -f ksysguard.gmo; $(GMSGFMT) -o ksysguard.gmo $(srcdir)/ksysguard.po
	test ! -f ksysguard.gmo || touch ksysguard.gmo
ksystemtrayapplet.gmo: ksystemtrayapplet.po
	rm -f ksystemtrayapplet.gmo; $(GMSGFMT) -o ksystemtrayapplet.gmo $(srcdir)/ksystemtrayapplet.po
	test ! -f ksystemtrayapplet.gmo || touch ksystemtrayapplet.gmo
ksystraycmd.gmo: ksystraycmd.po
	rm -f ksystraycmd.gmo; $(GMSGFMT) -o ksystraycmd.gmo $(srcdir)/ksystraycmd.po
	test ! -f ksystraycmd.gmo || touch ksystraycmd.gmo
ktaskbarapplet.gmo: ktaskbarapplet.po
	rm -f ktaskbarapplet.gmo; $(GMSGFMT) -o ktaskbarapplet.gmo $(srcdir)/ktaskbarapplet.po
	test ! -f ktaskbarapplet.gmo || touch ktaskbarapplet.gmo
ktip.gmo: ktip.po
	rm -f ktip.gmo; $(GMSGFMT) -o ktip.gmo $(srcdir)/ktip.po
	test ! -f ktip.gmo || touch ktip.gmo
kwin.gmo: kwin.po
	rm -f kwin.gmo; $(GMSGFMT) -o kwin.gmo $(srcdir)/kwin.po
	test ! -f kwin.gmo || touch kwin.gmo
kwin_b2_config.gmo: kwin_b2_config.po
	rm -f kwin_b2_config.gmo; $(GMSGFMT) -o kwin_b2_config.gmo $(srcdir)/kwin_b2_config.po
	test ! -f kwin_b2_config.gmo || touch kwin_b2_config.gmo
kwin_default_config.gmo: kwin_default_config.po
	rm -f kwin_default_config.gmo; $(GMSGFMT) -o kwin_default_config.gmo $(srcdir)/kwin_default_config.po
	test ! -f kwin_default_config.gmo || touch kwin_default_config.gmo
kwin_keramik_config.gmo: kwin_keramik_config.po
	rm -f kwin_keramik_config.gmo; $(GMSGFMT) -o kwin_keramik_config.gmo $(srcdir)/kwin_keramik_config.po
	test ! -f kwin_keramik_config.gmo || touch kwin_keramik_config.gmo
kwin_modernsys_config.gmo: kwin_modernsys_config.po
	rm -f kwin_modernsys_config.gmo; $(GMSGFMT) -o kwin_modernsys_config.gmo $(srcdir)/kwin_modernsys_config.po
	test ! -f kwin_modernsys_config.gmo || touch kwin_modernsys_config.gmo
kwin_quartz_config.gmo: kwin_quartz_config.po
	rm -f kwin_quartz_config.gmo; $(GMSGFMT) -o kwin_quartz_config.gmo $(srcdir)/kwin_quartz_config.po
	test ! -f kwin_quartz_config.gmo || touch kwin_quartz_config.gmo
kwriteconfig.gmo: kwriteconfig.po
	rm -f kwriteconfig.gmo; $(GMSGFMT) -o kwriteconfig.gmo $(srcdir)/kwriteconfig.po
	test ! -f kwriteconfig.gmo || touch kwriteconfig.gmo
kxkb.gmo: kxkb.po
	rm -f kxkb.gmo; $(GMSGFMT) -o kxkb.gmo $(srcdir)/kxkb.po
	test ! -f kxkb.gmo || touch kxkb.gmo
libkicker.gmo: libkicker.po
	rm -f libkicker.gmo; $(GMSGFMT) -o libkicker.gmo $(srcdir)/libkicker.po
	test ! -f libkicker.gmo || touch libkicker.gmo
libkickermenu_kdeprint.gmo: libkickermenu_kdeprint.po
	rm -f libkickermenu_kdeprint.gmo; $(GMSGFMT) -o libkickermenu_kdeprint.gmo $(srcdir)/libkickermenu_kdeprint.po
	test ! -f libkickermenu_kdeprint.gmo || touch libkickermenu_kdeprint.gmo
libkickermenu_konsole.gmo: libkickermenu_konsole.po
	rm -f libkickermenu_konsole.gmo; $(GMSGFMT) -o libkickermenu_konsole.gmo $(srcdir)/libkickermenu_konsole.po
	test ! -f libkickermenu_konsole.gmo || touch libkickermenu_konsole.gmo
libkickermenu_prefmenu.gmo: libkickermenu_prefmenu.po
	rm -f libkickermenu_prefmenu.gmo; $(GMSGFMT) -o libkickermenu_prefmenu.gmo $(srcdir)/libkickermenu_prefmenu.po
	test ! -f libkickermenu_prefmenu.gmo || touch libkickermenu_prefmenu.gmo
libkickermenu_recentdocs.gmo: libkickermenu_recentdocs.po
	rm -f libkickermenu_recentdocs.gmo; $(GMSGFMT) -o libkickermenu_recentdocs.gmo $(srcdir)/libkickermenu_recentdocs.po
	test ! -f libkickermenu_recentdocs.gmo || touch libkickermenu_recentdocs.gmo
libkonq.gmo: libkonq.po
	rm -f libkonq.gmo; $(GMSGFMT) -o libkonq.gmo $(srcdir)/libkonq.po
	test ! -f libkonq.gmo || touch libkonq.gmo
libtaskbar.gmo: libtaskbar.po
	rm -f libtaskbar.gmo; $(GMSGFMT) -o libtaskbar.gmo $(srcdir)/libtaskbar.po
	test ! -f libtaskbar.gmo || touch libtaskbar.gmo
libtaskmanager.gmo: libtaskmanager.po
	rm -f libtaskmanager.gmo; $(GMSGFMT) -o libtaskmanager.gmo $(srcdir)/libtaskmanager.po
	test ! -f libtaskmanager.gmo || touch libtaskmanager.gmo
lockout.gmo: lockout.po
	rm -f lockout.gmo; $(GMSGFMT) -o lockout.gmo $(srcdir)/lockout.po
	test ! -f lockout.gmo || touch lockout.gmo
naughtyapplet.gmo: naughtyapplet.po
	rm -f naughtyapplet.gmo; $(GMSGFMT) -o naughtyapplet.gmo $(srcdir)/naughtyapplet.po
	test ! -f naughtyapplet.gmo || touch naughtyapplet.gmo
nsplugin.gmo: nsplugin.po
	rm -f nsplugin.gmo; $(GMSGFMT) -o nsplugin.gmo $(srcdir)/nsplugin.po
	test ! -f nsplugin.gmo || touch nsplugin.gmo
passwords.gmo: passwords.po
	rm -f passwords.gmo; $(GMSGFMT) -o passwords.gmo $(srcdir)/passwords.po
	test ! -f passwords.gmo || touch passwords.gmo
privacy.gmo: privacy.po
	rm -f privacy.gmo; $(GMSGFMT) -o privacy.gmo $(srcdir)/privacy.po
	test ! -f privacy.gmo || touch privacy.gmo
quicklauncher.gmo: quicklauncher.po
	rm -f quicklauncher.gmo; $(GMSGFMT) -o quicklauncher.gmo $(srcdir)/quicklauncher.po
	test ! -f quicklauncher.gmo || touch quicklauncher.gmo
taskbarextension.gmo: taskbarextension.po
	rm -f taskbarextension.gmo; $(GMSGFMT) -o taskbarextension.gmo $(srcdir)/taskbarextension.po
	test ! -f taskbarextension.gmo || touch taskbarextension.gmo
joystick.gmo: joystick.po
	rm -f joystick.gmo; $(GMSGFMT) -o joystick.gmo $(srcdir)/joystick.po
	test ! -f joystick.gmo || touch joystick.gmo
kcmkwinrules.gmo: kcmkwinrules.po
	rm -f kcmkwinrules.gmo; $(GMSGFMT) -o kcmkwinrules.gmo $(srcdir)/kcmkwinrules.po
	test ! -f kcmkwinrules.gmo || touch kcmkwinrules.gmo
kdepasswd.gmo: kdepasswd.po
	rm -f kdepasswd.gmo; $(GMSGFMT) -o kdepasswd.gmo $(srcdir)/kdepasswd.po
	test ! -f kdepasswd.gmo || touch kdepasswd.gmo
kgreet_classic.gmo: kgreet_classic.po
	rm -f kgreet_classic.gmo; $(GMSGFMT) -o kgreet_classic.gmo $(srcdir)/kgreet_classic.po
	test ! -f kgreet_classic.gmo || touch kgreet_classic.gmo
kio_ldap.gmo: kio_ldap.po
	rm -f kio_ldap.gmo; $(GMSGFMT) -o kio_ldap.gmo $(srcdir)/kio_ldap.po
	test ! -f kio_ldap.gmo || touch kio_ldap.gmo
kthememanager.gmo: kthememanager.po
	rm -f kthememanager.gmo; $(GMSGFMT) -o kthememanager.gmo $(srcdir)/kthememanager.po
	test ! -f kthememanager.gmo || touch kthememanager.gmo
kwin_clients.gmo: kwin_clients.po
	rm -f kwin_clients.gmo; $(GMSGFMT) -o kwin_clients.gmo $(srcdir)/kwin_clients.po
	test ! -f kwin_clients.gmo || touch kwin_clients.gmo
libkickermenu_tom.gmo: libkickermenu_tom.po
	rm -f libkickermenu_tom.gmo; $(GMSGFMT) -o libkickermenu_tom.gmo $(srcdir)/libkickermenu_tom.po
	test ! -f libkickermenu_tom.gmo || touch libkickermenu_tom.gmo
useraccount.gmo: useraccount.po
	rm -f useraccount.gmo; $(GMSGFMT) -o useraccount.gmo $(srcdir)/useraccount.po
	test ! -f useraccount.gmo || touch useraccount.gmo

#>+ 3
clean-nls:
	-rm -f  appletproxy.gmo childpanelextension.gmo clockapplet.gmo devicesapplet.gmo display.gmo dockbarextension.gmo drkonqi.gmo extensionproxy.gmo filetypes.gmo fontinst.gmo htmlsearch.gmo kaccess.gmo kappfinder.gmo kasbarextension.gmo kate.gmo katedefaultproject.gmo kcmaccess.gmo kcmaccessibility.gmo kcmarts.gmo kcmbackground.gmo kcmbell.gmo kcmcgi.gmo kcmcolors.gmo kcmcomponentchooser.gmo kcmcrypto.gmo kcmcss.gmo kcmemail.gmo kcmenergy.gmo kcmfileshare.gmo kcmfonts.gmo kcmhtmlsearch.gmo kcmicons.gmo kcminfo.gmo kcminput.gmo kcmioslaveinfo.gmo kcmkclock.gmo kcmkded.gmo kcmkeys.gmo kcmkicker.gmo kcmkio.gmo kcmkonq.gmo kcmkonqhtml.gmo kcmkonsole.gmo kcmkurifilt.gmo kcmkwindecoration.gmo kcmkwintheme.gmo kcmkwm.gmo kcmlaunch.gmo kcmlayout.gmo kcmlocale.gmo kcmmidi.gmo kcmnic.gmo kcmnotify.gmo kcmperformance.gmo kcmprintmgr.gmo kcmsamba.gmo kcmscreensaver.gmo kcmsmartcard.gmo kcmsmserver.gmo kcmsocks.gmo kcmspellchecking.gmo kcmstyle.gmo kcmtaskbar.gmo kcmusb.gmo kcmview1394.gmo kcmxinerama.gmo kcontrol.gmo kdcop.gmo kdebugdialog.gmo kdeprint_part.gmo kdeprintfax.gmo kdesktop.gmo kdesu.gmo kdesud.gmo kdialog.gmo kdmchooser.gmo kdmconfig.gmo kdmgreet.gmo kfile_font.gmo kfindpart.gmo kfmclient.gmo kfontinst.gmo khelpcenter.gmo khotkeys.gmo kicker.gmo kio_devices.gmo kio_finger.gmo kio_fish.gmo kio_floppy.gmo kio_imap4.gmo kio_mac.gmo kio_man.gmo kio_nfs.gmo kio_nntp.gmo kio_pop3.gmo kio_print.gmo kio_settings.gmo kio_sftp.gmo kio_smb.gmo kio_smbro.gmo kio_smtp.gmo kjobviewer.gmo klegacyimport.gmo klipper.gmo kmenuapplet.gmo kmenuedit.gmo kminipagerapplet.gmo konqueror.gmo konsole.gmo kpager.gmo kpartapp.gmo kpersonalizer.gmo kprinter.gmo krandr.gmo krdb.gmo kreadconfig.gmo krunapplet.gmo kscreensaver.gmo ksmserver.gmo ksplash.gmo ksplashthemes.gmo kstart.gmo kstyle_keramik_config.gmo ksysguard.gmo ksystemtrayapplet.gmo ksystraycmd.gmo ktaskbarapplet.gmo ktip.gmo kwin.gmo kwin_b2_config.gmo kwin_default_config.gmo kwin_keramik_config.gmo kwin_modernsys_config.gmo kwin_quartz_config.gmo kwriteconfig.gmo kxkb.gmo libkicker.gmo libkickermenu_kdeprint.gmo libkickermenu_konsole.gmo libkickermenu_prefmenu.gmo libkickermenu_recentdocs.gmo libkonq.gmo libtaskbar.gmo libtaskmanager.gmo lockout.gmo naughtyapplet.gmo nsplugin.gmo passwords.gmo privacy.gmo quicklauncher.gmo taskbarextension.gmo joystick.gmo kcmkwinrules.gmo kdepasswd.gmo kgreet_classic.gmo kio_ldap.gmo kthememanager.gmo kwin_clients.gmo libkickermenu_tom.gmo useraccount.gmo

#>+ 10
install-nls:
	$(mkinstalldirs) $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES
	@for base in appletproxy childpanelextension clockapplet devicesapplet display dockbarextension drkonqi extensionproxy filetypes fontinst htmlsearch kaccess kappfinder kasbarextension kate katedefaultproject kcmaccess kcmaccessibility kcmarts kcmbackground kcmbell kcmcgi kcmcolors kcmcomponentchooser kcmcrypto kcmcss kcmemail kcmenergy kcmfileshare kcmfonts kcmhtmlsearch kcmicons kcminfo kcminput kcmioslaveinfo kcmkclock kcmkded kcmkeys kcmkicker kcmkio kcmkonq kcmkonqhtml kcmkonsole kcmkurifilt kcmkwindecoration kcmkwintheme kcmkwm kcmlaunch kcmlayout kcmlocale kcmmidi kcmnic kcmnotify kcmperformance kcmprintmgr kcmsamba kcmscreensaver kcmsmartcard kcmsmserver kcmsocks kcmspellchecking kcmstyle kcmtaskbar kcmusb kcmview1394 kcmxinerama kcontrol kdcop kdebugdialog kdeprint_part kdeprintfax kdesktop kdesu kdesud kdialog kdmchooser kdmconfig kdmgreet kfile_font kfindpart kfmclient kfontinst khelpcenter khotkeys kicker kio_devices kio_finger kio_fish kio_floppy kio_imap4 kio_mac kio_man kio_nfs kio_nntp kio_pop3 kio_print kio_settings kio_sftp kio_smb kio_smbro kio_smtp kjobviewer klegacyimport klipper kmenuapplet kmenuedit kminipagerapplet konqueror konsole kpager kpartapp kpersonalizer kprinter krandr krdb kreadconfig krunapplet kscreensaver ksmserver ksplash ksplashthemes kstart kstyle_keramik_config ksysguard ksystemtrayapplet ksystraycmd ktaskbarapplet ktip kwin kwin_b2_config kwin_default_config kwin_keramik_config kwin_modernsys_config kwin_quartz_config kwriteconfig kxkb libkicker libkickermenu_kdeprint libkickermenu_konsole libkickermenu_prefmenu libkickermenu_recentdocs libkonq libtaskbar libtaskmanager lockout naughtyapplet nsplugin passwords privacy quicklauncher taskbarextension joystick kcmkwinrules kdepasswd kgreet_classic kio_ldap kthememanager kwin_clients libkickermenu_tom useraccount ; do \
	  echo $(INSTALL_DATA) $$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  if test -f $$base.gmo; then $(INSTALL_DATA) $$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  elif test -f $(srcdir)/$$base.gmo; then $(INSTALL_DATA) $(srcdir)/$$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  fi ;\
	done


#>+ 162
uninstall-nls:
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/appletproxy.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/childpanelextension.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/clockapplet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/devicesapplet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/display.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/dockbarextension.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/drkonqi.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/extensionproxy.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/filetypes.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/fontinst.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/htmlsearch.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kaccess.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kappfinder.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kasbarextension.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kate.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katedefaultproject.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmaccess.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmaccessibility.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmarts.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmbackground.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmbell.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmcgi.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmcolors.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmcomponentchooser.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmcrypto.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmcss.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmemail.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmenergy.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmfileshare.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmfonts.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmhtmlsearch.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmicons.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcminfo.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcminput.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmioslaveinfo.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkclock.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkded.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkeys.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkicker.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkio.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkonq.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkonqhtml.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkonsole.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkurifilt.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkwindecoration.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkwintheme.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkwm.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmlaunch.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmlayout.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmlocale.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmmidi.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmnic.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmnotify.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmperformance.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmprintmgr.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmsamba.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmscreensaver.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmsmartcard.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmsmserver.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmsocks.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmspellchecking.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmstyle.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmtaskbar.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmusb.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmview1394.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmxinerama.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcontrol.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdcop.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdebugdialog.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdeprint_part.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdeprintfax.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdesktop.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdesu.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdesud.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdialog.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdmchooser.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdmconfig.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdmgreet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfile_font.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfindpart.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfmclient.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfontinst.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/khelpcenter.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/khotkeys.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kicker.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_devices.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_finger.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_fish.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_floppy.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_imap4.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_mac.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_man.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_nfs.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_nntp.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_pop3.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_print.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_settings.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_sftp.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_smb.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_smbro.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_smtp.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kjobviewer.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/klegacyimport.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/klipper.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kmenuapplet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kmenuedit.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kminipagerapplet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/konqueror.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/konsole.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kpager.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kpartapp.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kpersonalizer.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kprinter.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/krandr.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/krdb.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kreadconfig.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/krunapplet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kscreensaver.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksmserver.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksplash.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksplashthemes.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kstart.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kstyle_keramik_config.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksysguard.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksystemtrayapplet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksystraycmd.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ktaskbarapplet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ktip.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwin_b2_config.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwin_default_config.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwin_keramik_config.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwin_modernsys_config.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwin_quartz_config.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwriteconfig.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kxkb.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkicker.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkickermenu_kdeprint.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkickermenu_konsole.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkickermenu_prefmenu.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkickermenu_recentdocs.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkonq.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libtaskbar.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libtaskmanager.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/lockout.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/naughtyapplet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/nsplugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/passwords.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/privacy.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/quicklauncher.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/taskbarextension.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/joystick.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkwinrules.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdepasswd.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kgreet_classic.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_ldap.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kthememanager.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwin_clients.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkickermenu_tom.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/useraccount.mo

#>+ 2
all-nls: $(GMOFILES)

#>+ 8
distdir-nls:$(GMOFILES)
	for file in $(POFILES); do \
	  cp $(srcdir)/$$file $(distdir); \
	done
	for file in $(GMOFILES); do \
	  cp $(srcdir)/$$file $(distdir); \
	done

#>+ 2
docs-am:

#>+ 15
force-reedit:
		@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  messages/kdebase/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  messages/kdebase/Makefile
	cd $(top_srcdir) && perl ../admin/am_edit -p../admin messages/kdebase/Makefile.in


#>+ 21
clean-bcheck: 
	rm -f *.bchecktest.cc *.bchecktest.cc.class a.out

bcheck: bcheck-recursive

bcheck-am:
	@for i in ; do \
	    if test $(srcdir)/$$i -nt $$i.bchecktest.cc; then \
	        echo "int main() {return 0;}" > $$i.bchecktest.cc ; \
	        echo "#include \"$$i\"" >> $$i.bchecktest.cc ; \
	        echo "$$i"; \
	        if ! $(CXX) $(DEFS) -I. -I$(srcdir) -I$(top_builddir) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(KDE_CXXFLAGS)  --dump-class-hierarchy -c $$i.bchecktest.cc; then \
	            rm -f $$i.bchecktest.cc; exit 1; \
	        fi ; \
	        echo "" >> $$i.bchecktest.cc.class; \
	        perl $(top_srcdir)/admin/bcheck.pl $$i.bchecktest.cc.class || { rm -f $$i.bchecktest.cc; exit 1; }; \
	        rm -f a.out; \
	    fi ; \
	done


#>+ 3
final:
	$(MAKE) all-am

#>+ 3
final-install:
	$(MAKE) install-am

#>+ 3
no-final:
	$(MAKE) all-am

#>+ 3
no-final-install:
	$(MAKE) install-am

#>+ 3
cvs-clean:
	$(MAKE) admindir=$(top_srcdir)/admin -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

#>+ 3
nmcheck: 
nmcheck-am: nmcheck
